New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Clips

Create a clips project

POST
/api/v1/clips/projects

Request Body

application/json
  1. body
name*Name
source_path?|

Server-local path to the source video

file_base64?|

Base64-encoded source video (upload-create)

filename?|

Original filename of the uploaded video

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/clips/projects' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
Example Response
null